/*
12px = 1em
16px = 1.333em
18px = 1.5em
*/

h1{font-size:2em;line-height:1.5em;}
h2{font-size:1.8333em;line-height:1.6364em;}
h3{font-size:1.6667em;line-height:1.8em;}
h4{font-size:1.5em;line-height:1em;}
h5{font-size:1.3333em;line-height:1.125em;}
h6{font-size:1.1667em;line-height:1.2857em;}

/*
EZP editor classname: mceContentBody
DRUPAL editor classname: .editors
*/

.mceContentBody blockquote{padding:10px;}
.mceContentBody p{font-size:1em;line-height:1.333em;padding-bottom:18px;}
.mceContentBody p.margin0{margin-bottom:0;}
.mceContentBody p.margin36{margin-bottom:36px;}
.mceContentBody p.margin54{margin-bottom:58px;}
.mceContentBody a{color:#FF3300;} 
.mceContentBody .orange-arrow{display:inline-block; margin-bottom: 8px;padding-left: 10px; color:#333; background-position: 0 -272px;}
.mceContentBody h3{margin-bottom:12px;color:#FF3300;font-size:24px; line-height:33px;font-family: PlayfairDisplay,Arial,Helvetica;background:url(../images/inp-dotted-ff33.gif) repeat-x 0 100%;font-weight:normal;}
.mceContentBody h4{font-size:1.333em;margin:32px 0 16px 0;line-height:1.333em;}
.mceContentBody h5{font-size:1em;margin:32px 0 16px 0;line-height:1.333em;}

.mceContentBody img{display:block; margin:0 auto 12px;}
.mceContentBody .float-right{float:right;display:inline;margin:0 0 16px 10px;}
.mceContentBody .float-left{float:left;display:inline;margin:0 10px 16px 0;}
.mceContentBody .align-center{text-align:center;}

.mceContentBody ul,
.mceContentBody ol{font-size:1em;line-height:1.333em;}
.mceContentBody ul {list-style:disc inside none;margin-bottom:18px;}
.mceContentBody ul ul{list-style:circle inside;padding-left:20px;margin-bottom:0px;}
.mceContentBody ul ul ul{list-style:square inside;}
.mceContentBody ol {list-style:decimal inside none;margin-bottom:18px;}
.mceContentBody ol ol{list-style:decimal inside;padding-left:20px;margin-bottom:0px;}
.mceContentBody li li {font-size:1em;}
.mceContentBody a.down-item{color:#333;}
.mceContentBody a.down-item:hover{color:#F30;}
/*5 styles for plain text (not links and lists) 2011-02-17 */
.cke-normal-text{display:block;color:#333;font-size:12px;}
.cke-gras-text{display:block;color:#333;font-size:14px;line-height:20px;}
.cke-pink-text{display:block;color:#d5055c;font-size:20px;}
.cke-green-text{display:block;color:#bac33c;font-size:20px;line-height:26px;}
.cke-purple-text{display:block;color:#7f63e3;font-size:20px;}
